<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
</head>
  <body>
    <canvas id="canvas" width="450" height="300"></canvas>

    <button onclick='(() => { zoom+=ZOOM_INDEX;  draw(WIDTH, HEIGHT, ITERATIONS);})();'>Zoom In</button>
    <button onclick='(() => { zoom-=ZOOM_INDEX;  draw(WIDTH, HEIGHT, ITERATIONS);})();'>Zoom Out</button>
    <button onclick='(() => { moveX+=MOVE_INDEX;  draw(WIDTH, HEIGHT, ITERATIONS);})();'>X +</button>
    <button onclick='(() => { moveX-=MOVE_INDEX;  draw(WIDTH, HEIGHT, ITERATIONS);})();'>X -</button>
    <button onclick='(() => { moveY+=MOVE_INDEX;  draw(WIDTH, HEIGHT, ITERATIONS);})();'>Y +</button>
    <button onclick='(() => { moveY-=MOVE_INDEX;  draw(WIDTH, HEIGHT, ITERATIONS);})();'>Y -</button>
    <button onclick='(() => {colorChange += COLOR_INDEX; draw(WIDTH, HEIGHT, ITERATIONS);})()'>Change color</button>
    <button id="btn-download">Save</button>

    <script src="source.js"></script>
  </body>
</html>